RubyGems Navigation menu

Reverse dependencies for mack-localization Latest version of the following gems require mack-localization

Total downloads 56,597

For this version 4,384

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Links: